Ticket #43652

Start area not revealed when startcity used instead of startunits

Open Date: 2022-01-18 23:04 Last Update: 2022-03-05 00:22

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Dino the Dinosore found out in http://forum.freeciv.org/f/viewtopic.php?f=11&t=92137&p=104780#p104776 that map is revealed only for startunits, not at all for a startcity. With any ruleset one sees only what the city itself reveals - in rulesets with vision_reveal_tiles = FALSE that's nothing at all.

Ticket History (3/5 Histories)

2022-01-18 23:04 Updated by: cazfi
  • New Ticket "Start area not revealed when startcity used instead of startunits" created
2022-02-13 10:01 Updated by: cazfi
2022-02-21 12:20 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
Comment

Will push even to S2_6

2022-03-05 00:22 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login